# Generated by Django 5.0.4 on 2024-10-20 02:46

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('courses', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='ApplicationCourse',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('is_success_payment', models.BooleanField(default=False, verbose_name='Успешная ли оплата')),
                ('course', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='courses.course', verbose_name='Курс')),
            ],
            options={
                'verbose_name': 'Заявка на курс',
                'verbose_name_plural': 'Заявки на курсы',
            },
        ),
    ]
